GET
/priceFetch cryptocurrency price
Fetches the current price of 1 unit of the specified cryptocurrency in the specified fiat currency.
For example, if crypto=BTC and currency=USD, the response will return the USD value of 1 BTC.
Supported cryptocurrencies: BTC (Bitcoin), BCH (Bitcoin Cash), ETH (Ethereum), USDT (Tether), SOL (Solana), XRP (Ripple), MATIC (Polygon), LTC (Litecoin).
All supported fiat currencies are listed [here](https://www.blockonomics.co/api/currencies).
Query Parameters
cryptostring enumdefault: "BTC"Cryptocurrency code for which the price is returned per 1 unit.
"BTC""USDT""BCH""ETH""SOL""XRP""MATIC""LTC"currencystring enumrequireddefault: "USD"Fiat currency code to return the price in.
Responses
pricenumberCurrent price of the cryptocurrency in the specified currency
cryptoquery · stringCryptocurrency code for which the price is returned per 1 unit.
currencyquery · stringrequiredFiat currency code to return the price in.
Response will appear here